/* B A S E */

@font-face{
    font-family:'DeliciousBold';
    src:url(/include/fonts/delicious/Delicious-Bold.otf);
    src:local('?'),
        url(/include/fonts/delicious/Delicious-Bold.otf) format('opentype');
    font-weight:normal;
    font-style:normal;}
    
html,body {z-index:10;margin: 0;padding: 0;border:0;font-family: Tahoma, Arial, sans-serif;-webkit-text-size-adjust:100%;background: #fff url("/images/bg_page_general.png") fixed;}


#pageContainer {z-index:32;position:fixed;top:138px;bottom:30px;width:100%;overflow:auto;overflow-x: hidden; }
#page {padding:0px 20px 20px 0px;z-index:33;width:920px;margin-left:auto;margin-right:auto;background:#fff;}

#pageBg {z-index:32;position:fixed;top:138px;bottom:105px;width:100%;overflow:auto;height:100%;}
#pageBg2 {z-index:32;width:960px;margin-left:auto;margin-right:auto;background-color:#ffffff;height:100%;}
#headerContainer {z-index:34;position:fixed;height:136;top:0px;width:100%;}
#header 
{
    z-index:34;
    position:relative;
    height:100%;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    /* background:url("/images/header_background2.png"); */
}


#footerContainer {z-index:50;position:fixed;bottom:0;height:25;width:100%;}
#footer 
{   
    margin-left         :   auto;
    margin-right        :   auto;
    position            :   relative;
    width               :   960px;
    z-index             :   40;
    border-style        :   solid;
	border-top-width    :   1px;
	border-left-width   :   0px;
	border-right-width  :   0px;
	border-bottom-width :   1px;
	border-color        :   #bbbbbb;
    padding	            :   6px 0px 2px 0px; 
    background-color    :   #E7E8EA; 
    color               :   #888888; 
    font-size           :   10px; 
    text-align          :   right; 
    white-space         :   nowrap; 
}


.bg-container {z-index:32;position:relative;width:100%;background-color:#0000ff;}
.bg-right {z-index:32;position:fixed;width:50%;height:100%;right:0px;}
.bg-left {z-index:32;position:fixed;width:50%;height:100%;left:-480px;}
.bg-left>.img {z-index:33;background:url("/images/bg_page_general.png") right top no-repeat;width:100%;height:100%;right:480px;}
.bg-right>.img {z-index:33;background:url("/images/bg_page_general.png") no-repeat 480px 0px;width:100%;height:100%;}



/**  TOP NAVIGATION **/
.navigation 
{
	padding:0; 
	margin:0; 
	list-style:none; 
	font-family:DeliciousBold, serif;
    padding:15px 0px 0px 0px;
}
	
.navigation li.top 
{
    /**border:1px solid black;**/
	display:block; 
	float:left; 
	position:relative; 
}

li.top a
{
	display:block; 
	float:left; 
	color:#676767; 
	text-decoration:none; 
	font-size:20px; 
	font-weight:bold; 
    text-shadow: 0px 1px 0px rgba(255,247,99,0.5);
	cursor:pointer;
    width:150px;
    text-align:center; 
    padding:80px 0px 0px 0px;
}

.navigation li.active
{
    background: center -220px;
}

.navigation li.active a
{
    color:#4B83BE;
    text-shadow: none;
}

.navigation li:hover
{
    background: center -110px;
}

.navigation li:hover a
{
    color:#E54A4A;
}

.top#residential
{
    background-image: url(/images/navigation_residential.png);
}

.top#business
{
    background-image: url(/images/navigation_business.png);
}

.top#equipment
{
    background-image: url(/images/navigation_equipment.png);
}

.top#webSolutions
{
    background-image: url(/images/navigation_web.png);
}


/**  FOOTER NAVIGATION **/
.footerNav 
{
	padding:0; 
	margin:0; 
	list-style:none; 
	font-family:DeliciousBold, serif;
}

.footerNav li a
{
	color:#676767; 
	display:block; 
	float:left; 
    font-size:15px; 
	font-weight:bold; 
    text-shadow: 0px 1px 0px rgba(255,247,99,0.5);
	cursor:pointer;
    width:120px; 
	text-align:center; 
	text-decoration:none;
}

/**  MAIN BODY **/
td.column 
{
        font-family: DeliciousBold, serif; 
        padding                : 8px 8px 8px 8px; 
}

table.columnContent
{
        font-family: DeliciousBold, serif; 
        padding                : 8px 8px 8px 8px; 
        border : 1px solid black;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
        background-image: url("/images/bg_page_general.png");
}

.columnContent table
{
        background-image: url("/images/bg_page_general.png");
}

.columnHeading
{
    font-size:22pt;
        width:auto;

    margin      :   5px 200px 0px 200px; 
    padding     :   0; 
    text-align:center;
    color       :   #4B83BE;
    background: #ffffff;
    align:center;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
}

.columnSubHeading
{
    font-size:18pt;
        width:auto;

    margin      :   -5px 200px 0px 200px; 
    padding     :   0; 
    text-align:center;
    color       :   #4B83BE;
    background: #ffffff;
    align:center;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
}

.columnContent h2
{
    font-size:18pt; 
    background: #4B83BE;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
    color       :   #ffffff;
    margin      :   5px 0 5px 0; 
    padding      : 0; 
}

.columnContent h3
{
    font-size:16pt;
    margin      :   10px 0 5px 0; 
    padding      : 0; 
    text-align:center;
    color       :   #4B83BE;
    background: #ffffff;
    align:center;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
}

.columnContent p
{
    font-size:14pt;
    color                : #676767; 
    font-weight        : normal; 
    padding      : 0px 0px 5px 0px; 
}

.columnContent ul
{
    padding      : 0px 0px 0px 25px; 
    margin   :0;
}

.columnContent hr
{
    padding      : 0px 0px 0px 0px; 
    margin   :0;
}

.columnContent li
{
    font-size:13pt;
    color                : #676767; 
    font-weight        : normal; 
}

p.italic
{
    font-style:italic;
    font-size:14pt;
    color                : #4B83BE; 
    font-weight        : bold; 
    font-family: DeliciousBold, serif; 
    text-align:center;
}

td.textarea 
{ 
        color                : #000000; 
        font-size        : medium; 
        font-weight        : normal; 
        padding                : 4px 10px 2px 10px; 
        white-space        : wrap; 
        text-align         : left; 
        vertical-align         : baseline; 
} 

#tableHeader 
{ 
        color               : #FFFFFF; 
        background-color	: #197593; 
        text-align                : center; 
} 

#tableHeader td
{ 
        vertical-align         : middle; 
} 


#tableRow1 td
{ 
        color               : #000000; 
        background-color	: #FFFFFF; 
        padding: 0px 6px 0px 6px; 
        vertical-align        : middle; 

} 

#tableRow2 td
{ 
        color               : #000000; 
        background-color	: #CCCCCC; 
        padding: 0px 6px 0px 6px; 
        vertical-align        : middle; 
} 

.heading, 
h1 
{ 
        font-family: DeliciousBold, serif; 
        font-size                : 20pt; 
        color                        : #4B83BE; 
        font-weight                : bold; 
        margin: 0 0 5px 0; 
        padding: 4px 2px 4px 0; 
        cursor                        : default; 
        text-decoration        : none; 
        text-align                : center; 
} 

.subHeading, 
h2 
{ 
        font-family: Arial,Garamond; 
        font-size                : large; 
        color                        : #888888; 
        font-weight                : bold; 
        margin: 0 0 0 0; 
        padding: 2px 1px 2px 0; 
        cursor                        : default; 
        text-decoration        : none; 
        text-align                : center; 
} 

#companyName1
{
	font-family: Arial,Garamond;
	font-size: 30pt; 
	font-weight: bold; 
	color: #00798E;
	text-align: left;
	vertical-align:top;
    line-height:80%;
    padding: 20px 0px 0px 40px;   
 } 

#companyName1 a
{
    text-decoration:none;
	color: #4B83BE;
}

#companyName2
{
	font-family: Arial,Garamond;
	font-size: 30pt; 
	font-weight: bold; 
	color: #FFF763;
	text-align: left;
	vertical-align:top;
    line-height:80%;
    padding: 20px 0px 0px 0px;   
 } 

#companyName2 a
{
    text-decoration:none;
	color: #FFF763;
}

#companyMoto
{
	font-family: Arial,Garamond;
	font-size: 13pt; 
	color: #9C9998;
	text-align: left;
	vertical-align:top; 
    padding: 0px 0px 0px 40px;   
}

#companyMoto a
{
    text-decoration:none;
    color: #9C9998;
}

#companyContactRight
{
	font-family: Arial,Garamond;
	font-size: 13pt; 
	color: #9C9998;
	text-align: right;
	vertical-align:middle; 
    padding: 0px 5px 0px 25px;   
}

#companyContactRight a
{
    text-decoration:none;
    color: #9C9998;
}
#companyContactLeft
{
	font-family: Arial,Garamond;
	font-size: 13pt; 
	color: #9C9998;
	text-align: left;
	vertical-align:middle; 
    padding: 0px 25px 0px 5px;   
}

#companyContactLeft a
{
    text-decoration:none;
    color: #9C9998;
}


h3
{
    margin      :   0 0 0 0; 
    padding     :   15px 15px 2px 0; 
    color       :   #9C9998;
	font-size   :   16pt; 
}

body         
{ 
        color                        	: #000000; 
        font-family                	: Arial,Garamond; 
        font-size                	: medium; 
	margin-top			: 1px;
	margin-left			: 0px;
	margin-right			: 0px;
	margin-bottom			: 0px;
	padding                        	: 0 0 0 0; 
} 

p         
{ 
        margin                        	: 0px 0px 0px 0px; 
        padding                        	: 0px 0px 30px 0px; 
} 

td         
{ 
        vertical-align        : top; 
} 

a:link, 
a:visited 
{ 
        color                        : #000000; 
} 

#entry_form p         
{ 
        margin                        	: 0px 0px 0px 0px; 
        padding                        	: 0px 0px 10px 0px; 
} 

.inputField 
{ 
    width:170px; 
    border:1px solid #a6b9cc; 
    padding:5px 8px; 
    vertical-align:middle; 
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px; 
    color:	#444444;
}

.selectField 
{
    border: 0px;
    background: transparent;
    vertical-align:middle; 
    width: 210px;
    padding: 5px;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px; 
    color:	#444444;
    height: 28px;
}

.styled-select 
{
    border: 1px solid #a6b9cc;
    width: 185px;
    height: 26px;
    overflow: hidden;
    background: url(/images/arrow_down.gif) no-repeat right #ffffff;
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
}

.selectField:focus
{
    background: url(/images/arrow_up.gif) no-repeat right #ffffff;
    border-color:#8dbcea; 
    -webkit-box-shadow: 0px 0px 10px 1px #8dbcea; 
    box-shadow: 0px 0px 10px 1px #8dbcea; 
}

.textField 
{ 
    border:1px solid #a6b9cc; 
    padding:5px 8px; 
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px; 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px; 
    color:	#444444;
}


.inputField:focus 
{ 
    border-color:#8dbcea; 
    -webkit-box-shadow: 0px 0px 10px 1px #8dbcea; 
    box-shadow: 0px 0px 10px 1px #8dbcea; 
}










